@charset "utf-8";
/* Reset
---------------------------------------------------------------------------------------------------------- */
body, h1, h2, h3, h4, h5, p, form, a, ul, ol, li, table, th, td, dl, dt, dd {border-collapse: collapse; border-spacing: 0; list-style: none; margin: 0; outline: none; padding: 0;}
a img {border: none;}
a:hover {text-decoration: none;}

/* Typography
---------------------------------------------------------------------------------------------------------- */
body {
	color: #1e1e1e;
	font: 12px Verdana, Geneva, sans-serif;}
h1 {
	font: 18px Verdana, Geneva, sans-serif;
	margin: 0 0 8px;}
h2 {font: bold 14px Verdana, Geneva, sans-serif;}
h3, h4 {font: bold 12px Verdana, Geneva, sans-serif;}
h5 {font: 12px Verdana, Geneva, sans-serif; color: #9a0000;}
p {padding: 0 0 16px;}
a {color: #1e1e1e;}
a:hover {color: #9a0000;}

html, body, .w {height: 100%;}
body {
	//background: url(../images/bg-main1.jpg) no-repeat 50% 0 #fff;
}
body > .w { height: auto; min-height: 100%;}
/*.w-header { height: 50px; position: relative; width: 750px;}*/
.w-header { height: 50px; position: relative; margin: 10px 5% 0 5%; width: 90%;}

.b_by {
  display: block;
  top: 18px;
  left: 946px;
  height: 16px;
  width: 21px;
  position: absolute;
}
.b_ru {
  display: block;
  top: 18px;
  left: 968px;
  height: 16px;
  width: 21px;
  position: absolute;
}
.b_en {
  display: block;
  top: 18px;
  left: 990px;
  height: 16px;
  width: 21px;
  position: absolute;
}

.logo { display: block; left: 168px; position: absolute; top: 18px;}
.h-menu {
 background: url(../images/bg-menu.png) repeat-x 0 14px;
 float: left;
 height: 42px;
 position: absolute;
 padding: 14px 0 0;
 margin: 0 0 0 480px;
 position: relative;}

 .hm-l, .hm-r {
            display: block;
            height: 28px;
            position: absolute;
            top: 14px;
            width: 43px;}
 .hm-l {
            background: url(../images/bg-menu-l.png) no-repeat 0 0;
            left: -43px;}
 .hm-r {
            background: url(../images/bg-menu-r.png) no-repeat 0 0;
            right: -43px;}

.h-menu span.content-title {
 float: left;
 height: 28px;
 padding: 0 40px 8px 40px;
 font: 11px/28px Verdana,Geneva,sans-serif;
 color: #000000;
}

    .w-right {
      float: right;
      padding: 0 0 50px;
      position: relative;
      width: 170px;}
    .w-right1 {
      display: block;
      top: 68px;
      left: 946px;
      padding: 0 0 50px;
      position: absolute;
      width: 170px;}

      .w-contacts {
        padding: 0 0 35px;
        width: 155px;}
      .address .w-contacts {
        padding: 0 0 20px;
        width: 200px;}
        .w-contacts span.title {
          clear: both;
          color: #961e01;           
          _color: #701600;
          display: block;
          font: 10px/14px Verdana,Geneva,sans-serif;
          _font-weight: bold;
          text-transform: uppercase;}
        .w-contacts a {
          display: block;
          float: left;
          font: 11px/17px Verdana, Geneva, sans-serif;
          margin: 0 0 0 -5px;
          padding: 0 0 0 20px;
          text-decoration: none;}
        .w-contacts a:hover {
          display: block;
          float: left;
          _color: #cc2200;
          color: #e69b00; 
          font: 11px/17px Verdana, Geneva, sans-serif;
          margin: 0 0 0 -5px;
          padding: 0 0 0 20px;
          text-decoration: none;}
        span.wc-mna {
          background: url(../images/bg-wc-m.png) no-repeat 0 0;
          display: block;
          float: left;
          font: 11px/17px Verdana, Geneva, sans-serif;
          margin: 0 0 0 -5px;
          padding: 0 0 0 20px;
          text-decoration: none;}
        .w-contacts p {
          clear: both;
          color: #9a0000;
          display: block;
          padding: 0;}
        #skype a {
          padding: 0 0 0 5px;}
        .wc-m {background: url(../images/bg-wc-m.png) no-repeat 0 0;}
        .wc-l {background: url(../images/bg-wc-l.png) no-repeat 0 0;}
        .wc-p {background: url(../images/bg-wc-p.png) no-repeat 0 0;}

.clearfix {clear: both;}
.clearfix:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */



.w-nav { clear: both; height: 30px; margin: 10 0 0 168px; position: relative;}
/*.w-nav { clear: both; height: 30px; margin: 10px 10% 0 10%; position: relative;}*/
	.w-nav ul {}
	.w-nav ul li {
		background: url(../images/bg-nav-li.png) no-repeat 0 6px;
		float: left;
		font: 11px/14px Verdana, Geneva, sans-serif;
		padding: 0 5px 0 8px;}
		.w-nav ul li a {
     text-decoration: none;
     white-space: nowrap;}
		.w-nav ul li.active a {color: #00c4b3;}

        .form-form {position: relative; margin: 30px 0 0 0; }
        /*.form-form {position: relative; margin: 30px 0 0 10%; }*/
          .form-form input.text130 {
            background: url(../images/bg-mail-input.png) no-repeat 0 0;
            border: none;
            color: #6c6d70;
            font: 11px/18px Verdana, Geneva, sans-serif;
            height: 18px;
            margin: 0 0 7px 7px;
            width: 130px;
          }
          .form-form input.button {
           background-color: transparent;
           text-decoration: underline;
           border: none;
           font: bold 11px/28px Verdana,Geneva,sans-serif;
           margin: 0 0 7px 7px;
           text-transform: uppercase;
           cursor: pointer;
           color: #c68607;
          }
          .form-form input.button:hover {
           background-color: transparent;
           text-decoration: underline;
           border: none;
           font: bold 11px/28px Verdana,Geneva,sans-serif;
           margin: 0 0 7px 7px;
           cursor: pointer;
           text-transform: uppercase;
           color: #9a0000;
          }
          .form-form input.button:active {
           background-color: transparent;
           text-decoration: underline;
           border: none;
           font: bold 11px/28px Verdana,Geneva,sans-serif;
           margin: 0 0 7px 7px;
           cursor: pointer;
           text-transform: uppercase;
           color: #9a0000;
          }
          .form-form table,tr,td {
           border: 0px #000000 solid; border-collapse:collapse; padding-top: 4px; padding-bottom: 4px; padding-left: 8px; padding-right: 0px; background-repeat: no-repeat;
           text-align: left; color: #000000; font: 11px/14px Verdana,Geneva,sans-serif; }
          .form-form td.title {
           border: 0px #000000 solid; border-collapse:collapse; padding-top: 4px; padding-bottom: 4px; padding-left: 8px; padding-right: 0px; background-repeat: no-repeat;
           text-align: right; color:#9a0000; font: 11px/14px Verdana,Geneva,sans-serif; text-transform:uppercase;
          }
          .form-form td.title_a {
           border: 0px #000000 solid; border-collapse:collapse; padding-top: 10px; padding-bottom: 10px; padding-left: 8px; padding-right: 0px; background-repeat: no-repeat;
           text-align: left; color:#cc3333; font: 11px/14px Verdana,Geneva,sans-serif; text-transform:uppercase;
          }
          .form-form td.title-left {
           border: 0px #000000 solid; border-collapse:collapse; padding-top: 4px; padding-bottom: 4px; padding-left: 8px; padding-right: 0px; background-repeat: no-repeat;
           text-align: left; color:#9a0000; font: 11px/14px Verdana,Geneva,sans-serif;
          }


          .result { position:relative; margin: 20px 0 0 30px; }
          .result th {
           border-bottom: 2px solid #ebbe6e; border-top: 2px solid #ebbe6e; border-left: 1px solid #ebbe6e; border-right: 1px solid #ebbe6e;
           color: #1e1e1e; padding-top: 2px; padding-bottom: 2px; padding-left: 8px; padding-right: 8px; background-repeat: no-repeat;
           text-align: center; color:#9a0000; font: 11px/14px Verdana,Geneva,sans-serif; text-transform:uppercase;
          }
          .result td.resl {
           border: 1px solid #ebbe6e; border-collapse:collapse; padding-top: 2px; padding-bottom: 2px; padding-left: 4px; padding-right: 4px; background-repeat: no-repeat;
           text-align: left; color: #000000; font: 11px/14px Verdana,Geneva,sans-serif;
          }
          .result td.resr {
           border: 1px solid #ebbe6e; border-collapse:collapse; padding-top: 2px; padding-bottom: 2px; padding-left: 4px; padding-right: 4px; background-repeat: no-repeat;
           text-align: right; color:#000000; font: 11px/14px Verdana,Geneva,sans-serif;
          }
          .result td.resc {
           border: 1px solid #ebbe6e; border-collapse:collapse; padding-top: 2px; padding-bottom: 2px; padding-left: 4px; padding-right: 4px; background-repeat: no-repeat;
           text-align: center; color:#000000; font: 11px/14px Verdana,Geneva,sans-serif;
          }

.alarma {position:relative; margin: 30px 0 0 168px; text-align:left; color:#a00032; font: bold 11px/14px Verdana,Geneva,sans-serif; text-transform:uppercase; }
.alarma-item {position:relative; margin: 10px 0 0 198px; text-align:left; color:#a00032; font: bold 11px/14px Verdana,Geneva,sans-serif; }

.my-title {position:relative; margin: 10px 0 0 168px; text-align:left; color:#9a0000; font: 20px Verdana,Geneva,sans-serif; }
.my-warning {position:relative; margin: 20px 0 0 198px; text-align:left; color:#a00032; font: 14px Verdana,Geneva,sans-serif; }
.my-warning1 {position:relative; width: 770px; margin: 20px 0 0 198px; text-align:justify; color:#a00032; font: 14px Verdana,Geneva,sans-serif; }
.my-warning2 {position:relative; width: 770px; margin: 20px 0 0 198px; text-align:justify; color:#663300; font: 12px Verdana,Geneva,sans-serif; }
/*
.my-title {position:relative; margin: 10px 10% 0 10%; text-align:left; color:#9a0000; font: 20px Verdana,Geneva,sans-serif; }
.my-warning {position:relative; margin: 20px 10% 0 10%; text-align:left; color:#a00032; font: 14px Verdana,Geneva,sans-serif; }
.my-warning1 {position:relative; width: 80%; margin: 20px 10% 0 10%; text-align:justify; color:#a00032; font: 14px Verdana,Geneva,sans-serif; }
.my-warning2 {position:relative; width: 80%; margin: 20px 10% 0 10%; text-align:justify; color:#663300; font: 12px Verdana,Geneva,sans-serif; }
*/
ul.circle { list-style-type: circle; }

.my-warning3 {position:relative; width: 770px; margin: 20px 0 0 198px; text-align:justify; color:#333333; font: 12px Verdana,Geneva,sans-serif; }
.my-warning4 {position:relative; width: 770px; margin: 20px 0 0 198px; text-align:justify; color:#a00032; font: 12px Verdana,Geneva,sans-serif; }

/*
.my-warning3 {position:relative; width: 80%; margin: 20px 10% 0 10%; text-align:justify; color:#333333; font: 12px Verdana,Geneva,sans-serif; }
.my-warning4 {position:relative; width: 80%; margin: 20px 10% 0 10%; text-align:justify; color:#a00032; font: 12px Verdana,Geneva,sans-serif; }
*/
.survey {position:relative; margin: 0 0 0 0; text-align:left; color:#663300; font: 12px Verdana,Geneva,sans-serif; }
.survey_h {position:relative; margin: 0 0 0 0; text-align:left; color:#663300; font: bold 12px Verdana,Geneva,sans-serif; }
.survey_h_t {position:relative; margin: 20 0 0 0; text-align:left; color:#663300; font: bold 12px Verdana,Geneva,sans-serif; }
.survey_h_b {position:relative; margin: 0 0 20 0; text-align:left; color:#663300; font: bold 12px Verdana,Geneva,sans-serif; }
.survey_i {position:relative; width: 770px; margin: 20 0 0 198px; text-align:justify; color:#663300; font: bold 12px Verdana,Geneva,sans-serif; }





.logout {position:relative; margin: 30px 0 0 168px; text-align:left; color:#9a0000; font: 11px/14px Verdana,Geneva,sans-serif; }
.logout a {color: #c68607; text-decoration: underline; white-space: nowrap;}
.logout a:hover {color: #9a0000;}

